Subject: FEM C++ & DsTool locations.
From: [email-masked] (Tom Ward)
Date: Tue, 22 Mar 1994 18:06:20 GMT
Newsgroups: comp.os.linux.announce

[These tools were announced for Linux just yesterday. --mdw]

Oops!

FEM C++
Michael Tillers FEM C++ is on 
	usc.edu in /pub/C-numanl/femlib-1.1.tar.gz

DSTOOL
DsTool I got from the PrimeTime FreeWare for UNIX 
CD 3.1. But I belive it can be found somewhere on

	macomb.tn.cornell.edu   //not sure about the macomb
the directory will be something like dstool.
The file I have is 
	1_1_notsun.tgz    (iso9660 filenames)
so an archie search might bring it up.

Alternatively there is a specific listing of C, C++
numerical analysis packages in the file
	distributions/slackware/f1/manyfaqs.tgz
well worth reading.

I received a large amount of mail after posting yesterday
whilst my 2400 baud line was slightly choked I was encouraged
to find so many people working with similar methods.

Regards,
 
Tom Ward